<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <title>F12.bet BR</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="data:,">
        <link href="a_data/style.css" type="text/css" rel="stylesheet">
        
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
        <meta http-equiv="Last-Modified" content="Mon, 23 Jan 2023 17:30:00">
        
    </head>
    <body>
    <div id="content-wrapper">
        <div id="hashtag">
            <img src="a_data/ad.svg" alt="Ad">
        </div>

        
            <div id="logo">
              <a href="https://f12.bet/hub/registration">
                
                    <img src="a_data/copy.svg" alt="logo" class="show-smallsquaremobile">
                
            
                
            
                
                    <img src="a_data/copy-cta-logo.svg" alt="logo" class="show-pushdownmobile">
                
            
                
                    <img src="a_data/copy.svg" alt="logo" class="show-squaremobile">
                
            
                
                    <img src="a_data/copy-cta-logo-mobile.svg" alt="logo" class="show-layercorner">
                
            
                
                    <img src="a_data/copy.svg" alt="logo" class="show-leaderboard-close">
                
            
                
                    <img src="a_data/copy.svg" alt="logo" class="show-leaderboard-open">
                
            
                
                    <img src="a_data/copy.svg" alt="logo" class="show-pushdown">
                
            
                
                    <img src="a_data/copy-cta-logo.svg" alt="logo" class="show-interstitial">
                </a>
            </div>
        
        
        
            <div id="copy">
              
                
                    <img src="a_data/cta-logo-horizontal.svg" alt="Copy" class="show-smallsquaremobile">
                
            
                
            
                
            
                
                    <img src="a_data/cta-logo-horizontal.svg" alt="Copy" class="show-squaremobile">
                
            
                
            
                
                    <img src="a_data/cta-logo-vertical.svg" alt="Copy" class="show-leaderboard-close">
                
            
                
                    <img src="a_data/cta-logo-horizontal.svg" alt="Copy" class="show-leaderboard-open">
                
            
                
                    <img src="a_data/cta-logo-vertical.svg" alt="Copy" class="show-pushdown">
                
            
                
            </div>
        

        
        
        
       
        

        
       
        
            <div id="legal">
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-smallsquaremobile">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-bannermobile">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-pushdownmobile">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-squaremobile">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-layercorner">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-leaderboard-close">
                  
            
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-pushdown">
                  
            
                
                <img src="a_data/legal.svg" alt="legal" class="show-interstitial">
                  
              
            </div>
        
    </div>
    <script>
      function setCookie(cname) {

        const params = new Proxy(new URLSearchParams(window.location.search), {
          get: (searchParams, prop) => searchParams.get(prop),
        });

        let value = params.btag;

        const d = new Date();

        d.setTime(d.getTime() + (365*24*60*60*1000));
        let expires = "expires="+ d.toUTCString();
        
        document.cookie = cname + "=" + value + ";" + expires + ";domain=.f12.bet;path=/; SameSite=None; Secure";
      }

      setCookie("incomeaccess_btag");
  </script>
    <script type="text/javascript" src="clever-core-other.js"></script> 
    
 
</body></html>